/* hide original element */
.jcf-hidden {
	display: block !important;
	position: absolute !important;
	left: -9999px !important; /* change to right: -9999px on RTL sites */
}
/* custom select styles */
.select-area {
	position: relative;
	cursor: default;
	height: 14px;
	float: left;
	padding:0 0;
	margin:0 0;
}
.select-area .center {
	float: left;
	line-height:23px;
	font-size:14px;
	padding: 2px 0px 0px 0;
	
	width:140px;
	cursor:pointer;
/*width: 180px;*/
}

.select-wpcf7-select.select-area .center {line-height:19px; margin-left:3px;}
.select-disabled {background: #eee;}
.select-area .select-opener {
	position: absolute;
	background: #fff url(../images/arrow-button.gif) no-repeat 0 6px;
	float: right;
	height: 11px;
	width: 14px;
	
	margin-left:63px;
}
.select-area a.select-opener {height:14px;}
.select-wpcf7-select.select-area a.select-opener {margin-left:60px; float:right;
	background-position: 0 4px;}
.woocommerce-page .type-product .select-area .select-opener
{	margin-left:0px;}
.select-options {
	white-space: nowrap;
	position: absolute;
	overflow: hidden;
	background: #fff;
	z-index: 2000;
}
.select-options .drop-holder {
	overflow: hidden;
	height: 1%;
	border:1px solid #7f7f7f;
}
.select-wpcf7-select span.center,
.select-options .drop-holder ul li a span {color:#666666;}
.select-options ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.select-options ul li {
	width: 100%;
	list-style:none;
	list-style-position:outside;
	float: left;
}
.select-options ul a {
	text-decoration: none;
	padding: 0px 0;
	display: block;
	cursor: default;
	color: #343434;
	height: 1%;
		padding-left:4px;
}
.select-options .item-selected a {
	text-decoration: underline;
	color: #343434;
}
/* custom file input */
.file-area{float:left;}
.file-area .jcf-input-wrapper {
	position: relative;
	overflow: hidden;
	float: left;
	height:17px;
	width:195px;
}
.file-area .jcf-wrap:after{
	content:"";
	display:block;
	clear:both;
}
.file-area .jcf-wrap{width:191px;}
.file-area .jcf-upload-button {

	float: right;
	height: 15px;
	padding:1px 0 0;
	line-height:14px;
}
.file-area .jcf-upload-button span {opacity:1}
.file-area .jcf-fake-input {
	float: left;
	overflow:hidden;
	margin: 0 5px 4px 0;
	width: 130px;
	padding:0;
	height: 15px;
	cursor:pointer;
}
.file-disabled .jcf-upload-button {
	border-color: #eee;
	background-color: #eee;
	color: #777;
}
.file-disabled .jcf-fake-input {
	border-color: #eee;
	color: #aaa;
}